What are the requirements for the Relay App?


#1

I suspect you say it somewhere, but I don’t see it here. For those of us who don’t have a RW phone-service, will the “parent” app on another service (e.g. Fi) work with the relay? And will the parent app be Oreo compatible?


Relay Questions Answered
#2

Hi @kriss.4398tl

You will be able to have the app on a phone from another service (e.g. Fi).

The OS requirements for the app have not been announced.


#3

The app will require Android 5.1 or newer (source: App Necessity and Compatibility Questions)